@media only screen and (max-width: 600px) {

section{

    padding-left: 0px;

}

.navbar {

    background-color: transparent;

    margin-top: 20%;

}



.head1 img{

    background-repeat: no-repeat;

    background-size: cover;

    position: absolute;

    width: 80%;

    height: 50vh;

    right: 0px;

    top: -3px;

}



.gr1 img{

position: static;

width: 80%;

height: auto;

margin-top: -105%;

margin-left: 0%;

}





.gr2 img{

    position: static;

    width: 80%;

    margin-top: 0%;

    margin-left: 25%;

}





.left{

   width: 60%;

}

.left2{

   width: 20%; 

}



.left img{

	float: left;

	width: 100%;

    margin-top: 10%;

}

.left-h h1{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 40px;

line-height:60px;

letter-spacing: 0.2px;

color: #FFFFFF;

text-align: center;

margin-top: 4%;

width:100%;

}



.left-h p{

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 12px;

line-height: 30px;

letter-spacing: 0.5px;

color: #FFFFFF;

text-align: center;

}





.right{

	float: right;

}

.left1{

    display: none;

}



.left3{

    display: block;

    text-align: center;

}



.left3 .left1_img{

   background-repeat: no-repeat;

   background-size: cover;
   width: 75%;

}



.right1 h4{

 font-family: 'Mulish';

    font-style: normal;

    font-weight: 800;

    font-size: 20px;

    line-height: 29px;

    text-align: center;

    letter-spacing: 0.7px;

    color: #3ED598;

    margin-top:0%;

}

.hr1 {

    position: inherit;

    width: 100%;

    height: 2px;

    background: linear-gradient(90deg, rgba(192, 204, 218, 0.1) 0%, rgba(192, 204, 218, 0.6) 50.38%, rgba(192, 204, 218, 0.1) 100%);

}

.right1 .right1-col{

    margin: 0px;

    width: 33%;

}

.right1 .right1-col img {

   background-color: white;
    padding: 15px;
    width: 100px;
    height: 60px;
    border-radius: 5px;

}

.hr2{

    position: inherit;

    width: 100%;

    height: 2px;

    background: linear-gradient(90deg, rgba(192, 204, 218, 0.1) 0%, rgba(192, 204, 218, 0.6) 50.38%, rgba(192, 204, 218, 0.1) 100%);

}



.right2 h4{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 20px;

line-height: 29px;

letter-spacing: 0.7px;

color: #3ED598;

margin-top:10%;

}



.right2 p{

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 16px;

line-height: 29px;

text-align: center;

letter-spacing: 0.7px;

color: rgba(255, 255, 255, 0.7);

}



.right2 .right1-col1 .left1_img1{

   margin-top: -65%;

    margin-left: -30%;

}



.right2 .right1-col1 .left1_img2{

  width: 80%;

}



.right2 .right1-col1 b{

    position: absolute;

    top: 70px;

    left: 200px;

    font-family: 'Mulish';

    font-style: normal;

    font-weight: 800;

    font-size: 20px;

    line-height: 29px;

    letter-spacing: 0.7px;

    color: #FFFFFF;

}



.right3 h4{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 20px;

line-height: 29px;

letter-spacing: 0.7px;

color: #3ED598;

margin-top:2%;

}



.right3 .card{

 margin-top:30px;

background: linear-gradient(72.77deg, #113849 11.72%, rgba(17, 56, 73, 0) 98.52%);

border-radius: 10px;

}





.right3 .card h6{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 15px;

line-height: 22px;

letter-spacing: 0.7px;

color: #3ED598;

text-align: center;

}



.right3 .card p{

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 12px;

line-height: 18px;

text-align: center;

letter-spacing: 0.7px;

color: rgba(255, 255, 255, 0.7);

}



.right3 .buton span .left1_img1{

    margin-left: 20%;

    margin-top: -130px;

}



.right3 .buton b{

font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 16px;

line-height: 40px;

letter-spacing: 0.5px;

color: #FFFFFF;

position: absolute;

    left: 48%;

    top: 15%;

}



.right3 .buton .rectangle{

   width: 75%;

}



/*.right4 .left1_img1 {

   margin-top: -75%;

    margin-left: -50%;

    transform: rotate(2.24deg);

    width: 100%;

    height: 250px;

}



.right4 .left1_img2{

    margin-top: -100%;

    margin-left: 0%;

    transform: rotate(8.24deg);

    width: 100%;

    height: 200px;

}



.right4 .left1_img3{

    width:70%;

}*/

.dis_block{
    display:none;
}

.dis_block1{
    display:block;
}

.dis_block1 img{
    width: 100%;
}


.right5 h4{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 20px;

line-height: 29px;

letter-spacing: 0.7px;

color: #3ED598;

}



.right5 b{

    position: absolute;

    top: 20px;

    right:95px;

    font-family: 'Mulish';

    font-style: normal;

    font-weight: 800;

    font-size: 18px;

    line-height: 23px;

    color: #FFFFFF;

}

.right5 .b1{

position: absolute;

top: 20px;

right: 30px;

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 18px;

line-height: 23px;

color: #FFFFFF;

}



.right5 .bol{

position: absolute;

top: 10px;

right: 25px;

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 18px;

line-height: 23px;

color: #FFFFFF;

}



.right5 .fl-ft{

 float: left;

}



.right5 .req{
    width: 100%;
    z-index: -1;
    position: inherit;
}



.right5 .fl-ft img{
position: absolute;
    top: 25%;
    left: 4%;
    width: 40%;
}



.right5 .fl-ft1{

 float: right;

}



.right5 .fl-ft1 p{

    font-family: 'Mulish';

    font-style: normal;

    font-weight: 700;

    font-size: 12px;

    line-height: 15px;

    color: #FFFFFF;

    position: absolute;

    left:44%;
    top: 35%;
    width: 40%;
    text-align: justify;

}



.right5 .btn-sty{
    position: static;
    width: 110px;
    height: 40px;
    margin-left: 43%;
    margin-top: -50px;
    z-index: 0;
    background: #206E5E;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 15%);
    border-radius: 6px;

}



.right5 .btn-sty p{

font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 15px;

line-height: 35px;

letter-spacing: 0.5px;

color: #FFFFFF;

margin-top: 0px;

}



.right5 .btn-sty1{
    position: absolute;
    width: 120px;
    height: 40px;
    left: 160px;
    top: 115px;
    background: #7B2ECE;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 15%);
    border-radius: 6px;

}


.right5 .b2{
    position: absolute;
    top: 20px;
    left: 155px;
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 23px;
    color: #FFFFFF;
    width: 45%;
}

.right5 .fl-ft1 .p2{

 font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 12px;

line-height: 15px;

color: #FFFFFF;

position: absolute;

left: 45%;
top: 35%;
width: 40%;

}

.right5 .btn-sty1 p{

font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 14px;

line-height: 25px;

letter-spacing: 0.5px;

color: #FFFFFF;

margin-top: 6px;

}



.right5 .pera{

    font-family: 'Mulish';

    font-style: normal;

    font-weight: 700;

    font-size: 12px;

    line-height: 15px;

    text-align: center;

    color: #FFFFFF;

    position: absolute;

    top: 55px;
    left: 25px;
    width: 80%;

}



.right5 .btn-sty2{

    position: absolute;
    width: 100px;
    height: 40px;
    left: 220px;
    top: 110px;
    background: #256481;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 15%);
    border-radius: 6px;

}



/*.right5 .carousel-inner .left1_img1{

   z-index: -1;

    width: 18%;

    float: right;

    margin-right: 18%;

    margin-top: -5%;

}*/



.right5 .card{
    margin-top: 5px;
    height: auto;
}

.right5 .card .card-body{
    padding: 5px;
}

.right5 .card img{
  margin-top: 35px;
    margin-left: 0px;
    width: 100%;
}

.right5 .card b{
   font-family: 'Mulish';
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 23px;
    color: #FFFFFF;
    margin-top: 0%;
    margin-right: 5%;
    width: 100%;
    text-align: right;
}


.right5 .card p{
   font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 14px;

line-height: 25px;

letter-spacing: 0.5px;

color: #FFFFFF;
margin-top: 40px;
    margin-left: 10px;
}

.right5 .card button{
font-family: 'Mulish';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 25px;
letter-spacing: 0.5px;
color: #FFFFFF;
background: #206E5E;
margin-left: 53%;
}

.right5 .card1 img{
   margin-top: 50px;
    margin-left: -5px;
    width: 100%;
}

.right5 .card1 .card-body{
    padding: 10px;
}

.right5 .card1 b{
   font-family: 'Mulish';
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 23px;
    color: #FFFFFF;
    margin-top: 0%;
    margin-right: 0%;
    text-align: right;
    width: 100%;

}


.right5 .card1 p{
    font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 14px;

line-height: 25px;

letter-spacing: 0.5px;

color: #FFFFFF;
margin-top: 40px;
    margin-left: 10px;
}

.right5 .card1 button{
font-family: 'Mulish';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 23px;
letter-spacing: 0.5px;
color: #FFFFFF;
background:#7B2ECE;
margin-left: 53%;
}


.right5 .card2 b{
  font-family: 'Mulish';
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 23px;
    color: #FFFFFF;
   margin-right: 0%;
    margin-top: 0px;
    width: 100%;
}


.right5 .card2 p{
  font-family: 'Mulish';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.5px;
    color: #FFFFFF;
    margin-top:50px;
    margin-left:0px;
    text-align: justify;
}

.right5 .card2 button{
font-family: 'Mulish';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 23px;
letter-spacing: 0.5px;
color: #FFFFFF;
margin-left: 50%;
    margin-top: 0%;
}

.left-img img{

    display: none;

   /* z-index: -1;

    width: 18%;

    margin-top: 10%;

    margin-left: 67%;*/

}



.right5 .carousel-inner .left1_img2{

    display: none;

    /*  z-index: -1;

    margin-top: -43px;

    width: 12%;

    margin-left: 21%;

    float: left;*/

}



.right5 .carousel-inner .left1_img3{
margin-left: 0%;
    margin-top: 0%;
    height: 250px;
    width: 100%;
    border-radius: 10px;
}



.right5 .carousel-inner .left1_img4{

   width: 10%;

    position: static;

    margin-top: -130%;

    margin-left: 15%;

}





.right5 .text-pera{

  width: 65%;
    position: absolute;
    left: 15%;
    right: 19%;
    top: 50%;
    bottom: 26%;
}



.right5 .text-pera p{

font-family: 'Mulish';

font-style: normal;

font-weight: 400;

font-size: 10px;

line-height:13px;

color: #FFFFFF;

}



.right5 .text-pera1{
    width: 100%;
    position: absolute;
    right: 18%;
    top: 86%;
}



.right5 .text-pera1 p{

font-family: 'Mulish';
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 15px;
    color: #FFFFFF;
}



.right5 .carousel-control-prev{

    background: linear-gradient(90deg, #113849 0%, rgba(17, 56, 73, 0.1) 118.33%);

    box-shadow: 0px 14px 14px rgba(0, 0, 0, 0.1);

    padding: 0px;

    border-radius: 50px;

    width: 30px;

    height: 30px;

    position: absolute;

    top: 50%;

    left: 0%;

}



.right5 .carousel-control-next{

    background: linear-gradient(90deg, #113849 0%, rgba(17, 56, 73, 0.1) 118.33%);

    box-shadow: 0px 14px 14px rgba(0, 0, 0, 0.1);

    padding: 0px;

    border-radius: 50px;

    width: 30px;

    height: 30px;

    position: absolute;

    top:50%;

    right: 0%;

}





.right6 h4{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 20px;

line-height: 29px;

letter-spacing: 0.7px;

color: #3ED598;

margin-top:10%;

}


.curosal {
    margin-top: 0rem!important;
}


.footer{
   margin-top:7%;
   margin-bottom: 30%;
}



.footer h6{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 21px;

line-height: 28px;

letter-spacing: -0.02em;

color: #23B87B;

text-align: center;

margin-top: 10px;

}





.footer p{
font-family: 'Mulish';
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 27px;
    letter-spacing: -0.02em;
    color: #9EAAAF;
    margin: 5px;
    text-align: justify;
}



.footer a{

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 12px;

line-height: 40px;

text-align: center;

color: #CDCDCD;

display:unset;
margin: 5px;

}



.footer a:hover{

   color: #CDCDCD;

   text-decoration: none;

}



.footer .icn{

    text-align: center;

    margin: 25px 0px 0px 0px;

}



.footer .icn i{

   font-size: 30px;

   color: #9EAAAF;

   padding-left: 15px;

}

.footer .button-set{

    margin: 15px 0px;

}

.footer .button-set input{

   width: 60%;

   height: 50px;

   margin-left:20px;

}



.footer .button-set button{

   width: 30%;

    background: #23B87B;

    color: white;

    margin-left:-5px;

}



.footer .imeges{

    text-align: center;

}



.footer .imeges img{
   width: 25%;
   margin: 15px 10px;
    border-radius: 5px;
}



.footer .hr3{

    width:100%;

    height: 2px;

    background: linear-gradient(90deg, rgba(192, 204, 218, 0.1) 0%, rgba(192, 204, 218, 0.6) 50.38%, rgba(192, 204, 218, 0.1) 100%);

}



.footer .copy p{

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 8px;

line-height: 26px;

text-align: center;

letter-spacing: -0.02em;

color: #CDCDCD;

}

.button-set-hide1{
    display: none;
}

.button-set-hide{
    display: block;
}

.dis-hide{
    display: none;
}

.dis-hide-1{
    display: block;
}


.legal-hide{
    display: none;
}

.legal-hide1{
    display: block;
}



.ftr_sec{
    padding:5px 0px 0px 0px;
    position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
}


.ftr_sec .img_sec img{
    width:15%;
}

.ftr_sec input {
    margin-top: 10px;
    padding: 12px 30px;
    width: 50%;
    height: 40px;
}

.ftr_sec button{
   padding: 10px;
    margin-top: 10px;
    color: white;
    background-color: #0c2a37;
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    width: 50%;
}

.ftr_sec .ftr_sec1{
    margin:0px;
}

.ftr_sec .ftr_sec1 a{
    padding:5px;
    color: white;
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
}
.ftr_sec .ftr_sec1 a:hover{
   text-decoration: none;
}

.ftr_sec2{
    display: none;
}

.ftr_sec3{
    display: block;
}

.img_sec{
    width:30%;
}

.ftr_sec3 .img_sec img{
    width:100%;
}

.ftr_sec input {
    margin-top:0px;
    padding: 12px 30px;
    width: 100%;
    height: 44px;
    margin-bottom: 5px;
}

.ftr_sec3 button{
   padding: 10px;
    margin-top:0px;
    color: white;
    background-color: #0c2a37;
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    width: 100%;
    margin-bottom: 5px;
}

.ftr_sec3 .ftr_sec1{
    width: 70%;
}

.ftr_sec3 .ftr_sec1 a{
    padding:5px;
    color: white;
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
}

.ftr_sec .ftr_sec1 {
    margin-top: 10px;
}

.ftr_sec3 .num{
    width: 48%;
}

.ftr_sec3 .butn{
    width: 52%;
}

}


@media only screen and (max-width:1200px) {

section{

    padding-left: 0px;

}

 .scroll-down {
      top:5px;
    position: absolute;
    left: 0vw;
  border-radius: 10px;
  border: 2px solid lightgrey;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 75px;
  height: 75px;
  z-index: 1;
  cursor: pointer;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  padding: 5px;
}

.scroll-down {
    margin-bottom: 0vh;
    margin-left: 2vw;
  }

 #refer .scroll-down {
    margin-bottom: 2vh;
    margin-left: 2vw;
  }

#refer .scroll-down {

      top: 0vh;
    position: unset;
    left: 0vw;
  border-radius: 10px;
  border: 2px solid lightgrey;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
 width: 95%;
    height: 300px;
  z-index: 1;
  cursor: pointer;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  padding: 5px;
}


.navbar {

    background-color: transparent;

    margin-top: 20%;

}



.head1 img{

    background-repeat: no-repeat;

    background-size: cover;

    position: absolute;

    width: 80%;

    height: 50vh;

    right: 0px;

    top: -3px;

}



.gr1 img{

position: static;

width: 80%;

height: auto;

margin-top: -105%;

margin-left: 0%;

}





.gr2 img{

    position: static;

    width: 80%;

    margin-top: 0%;

    margin-left: 25%;

}





.left{

   width: 60%;

}

.left2{

   width: 20%; 

}



.left img{

    float: left;

    width: 100%;

    margin-top: 0%;

}

.left-h h1{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 40px;

line-height:60px;

letter-spacing: 0.2px;

color: #FFFFFF;

text-align: center;

margin-top: 4%;

width:100%;

}



.left-h p{

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 12px;

line-height: 30px;

letter-spacing: 0.5px;

color: #FFFFFF;

text-align: center;

}





.right{

    float: right;

}

.left1{

    display: none;

}



.left3{

    display: block;

    text-align: center;

}



.left3 .left1_img{

   background-repeat: no-repeat;

   background-size: cover;
   width: 75%;

}



.right1 h4{

 font-family: 'Mulish';

    font-style: normal;

    font-weight: 800;

    font-size: 20px;

    line-height: 29px;

    text-align: center;

    letter-spacing: 0.7px;

    color: #3ED598;

    margin-top:0%;

}

.hr1 {

    position: inherit;

    width: 100%;

    height: 2px;

    background: linear-gradient(90deg, rgba(192, 204, 218, 0.1) 0%, rgba(192, 204, 218, 0.6) 50.38%, rgba(192, 204, 218, 0.1) 100%);

}

.right1 .right1-col{

    margin: 0px;

    width: 33%;

}

.right1 .right1-col img {

   background-color: white;
    padding: 15px;
    width: 100px;
    height: 60px;
    border-radius: 5px;

}

.hr2{

    position: inherit;

    width: 100%;

    height: 2px;

    background: linear-gradient(90deg, rgba(192, 204, 218, 0.1) 0%, rgba(192, 204, 218, 0.6) 50.38%, rgba(192, 204, 218, 0.1) 100%);

}



.right2 h4{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 20px;

line-height: 29px;

letter-spacing: 0.7px;

color: #3ED598;

margin-top:10%;

}



.right2 p{

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 16px;

line-height: 29px;

text-align: center;

letter-spacing: 0.7px;

color: rgba(255, 255, 255, 0.7);

}



.right2 .right1-col1 .left1_img1{

   margin-top: -65%;

    margin-left: -30%;

}



.right2 .right1-col1 .left1_img2{

  width: 80%;

}



.right2 .right1-col1 b{

    position: absolute;

    top: 70px;

    left: 200px;

    font-family: 'Mulish';

    font-style: normal;

    font-weight: 800;

    font-size: 20px;

    line-height: 29px;

    letter-spacing: 0.7px;

    color: #FFFFFF;

}



.right3 h4{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 20px;

line-height: 29px;

letter-spacing: 0.7px;

color: #3ED598;

margin-top:2%;

}



.right3 .card{

 margin-top:30px;

background: linear-gradient(72.77deg, #113849 11.72%, rgba(17, 56, 73, 0) 98.52%);

border-radius: 10px;

}





.right3 .card h6{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 15px;

line-height: 22px;

letter-spacing: 0.7px;

color: #3ED598;

text-align: center;

}



.right3 .card p{

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 12px;

line-height: 18px;

text-align: center;

letter-spacing: 0.7px;

color: rgba(255, 255, 255, 0.7);

}



.right3 .buton span .left1_img1{

    margin-left: 20%;

    margin-top: -130px;

}



.right3 .buton b{

font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 16px;

line-height: 40px;

letter-spacing: 0.5px;

color: #FFFFFF;

position: absolute;

    left: 48%;

    top: 15%;

}



.right3 .buton .rectangle{

   width: 75%;

}



/*.right4 .left1_img1 {

   margin-top: -75%;

    margin-left: -50%;

    transform: rotate(2.24deg);

    width: 100%;

    height: 250px;

}



.right4 .left1_img2{

    margin-top: -100%;

    margin-left: 0%;

    transform: rotate(8.24deg);

    width: 100%;

    height: 200px;

}



.right4 .left1_img3{

    width:70%;

}*/

.dis_block{
    display:none;
}

.dis_block1{
    display:block;
}

.dis_block1 img{
    width: 100%;
}


.right5 h4{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 20px;

line-height: 29px;

letter-spacing: 0.7px;

color: #3ED598;

}



.right5 b{

    position: absolute;

    top: 20px;

    right:95px;

    font-family: 'Mulish';

    font-style: normal;

    font-weight: 800;

    font-size: 18px;

    line-height: 23px;

    color: #FFFFFF;

}

.right5 .b1{

position: absolute;

top: 20px;

right: 30px;

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 18px;

line-height: 23px;

color: #FFFFFF;

}



.right5 .bol{

position: absolute;

top: 10px;

right: 25px;

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 18px;

line-height: 23px;

color: #FFFFFF;

}



.right5 .fl-ft{

 float: left;

}



.right5 .req{
    width: 100%;
    z-index: -1;
    position: inherit;
}



.right5 .fl-ft img{
position: absolute;
    top: 25%;
    left: 4%;
    width: 40%;
}



.right5 .fl-ft1{

 float: right;

}



.right5 .fl-ft1 p{

    font-family: 'Mulish';

    font-style: normal;

    font-weight: 700;

    font-size: 12px;

    line-height: 15px;

    color: #FFFFFF;

    position: absolute;

    left:44%;
    top: 35%;
    width: 40%;
    text-align: justify;

}



.right5 .btn-sty{
    position: static;
    width: 110px;
    height: 40px;
    margin-left: 43%;
    margin-top: -50px;
    z-index: 0;
    background: #206E5E;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 15%);
    border-radius: 6px;

}



.right5 .btn-sty p{

font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 15px;

line-height: 35px;

letter-spacing: 0.5px;

color: #FFFFFF;

margin-top: 0px;

}



.right5 .btn-sty1{
    position: absolute;
    width: 120px;
    height: 40px;
    left: 160px;
    top: 115px;
    background: #7B2ECE;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 15%);
    border-radius: 6px;

}


.right5 .b2{
    position: absolute;
    top: 20px;
    left: 155px;
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 23px;
    color: #FFFFFF;
    width: 45%;
}

.right5 .fl-ft1 .p2{

 font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 12px;

line-height: 15px;

color: #FFFFFF;

position: absolute;

left: 45%;
top: 35%;
width: 40%;

}

.right5 .btn-sty1 p{

font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 14px;

line-height: 25px;

letter-spacing: 0.5px;

color: #FFFFFF;

margin-top: 6px;

}



.right5 .pera{

    font-family: 'Mulish';

    font-style: normal;

    font-weight: 700;

    font-size: 12px;

    line-height: 15px;

    text-align: center;

    color: #FFFFFF;

    position: absolute;

    top: 55px;
    left: 25px;
    width: 80%;

}



.right5 .btn-sty2{

    position: absolute;
    width: 100px;
    height: 40px;
    left: 220px;
    top: 110px;
    background: #256481;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 15%);
    border-radius: 6px;

}



/*.right5 .carousel-inner .left1_img1{

   z-index: -1;

    width: 18%;

    float: right;

    margin-right: 18%;

    margin-top: -5%;

}*/



.right5 .card{
    margin-top: 5px;
    height: auto;
}

.right5 .card .card-body{
    padding: 5px;
}

.right5 .card img{
  margin-top: 35px;
    margin-left: 0px;
    width: 100%;
}

.right5 .card b{
   font-family: 'Mulish';
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 23px;
    color: #FFFFFF;
    margin-top: 0%;
    margin-right: -10%;
    width: 100%;
    text-align: right;
}


.right5 .card p{
   font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 14px;

line-height: 25px;

letter-spacing: 0.5px;

color: #FFFFFF;
margin-top: 40px;
    margin-left: 10px;
}

.right5 .card button{
font-family: 'Mulish';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 25px;
letter-spacing: 0.5px;
color: #FFFFFF;
background: #206E5E;
margin-left: 53%;
}

.right5 .card1 img{
   margin-top: 50px;
    margin-left: -5px;
    width: 100%;
}

.right5 .card1 .card-body{
    padding: 10px;
}

.right5 .card1 b{
   font-family: 'Mulish';
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 23px;
    color: #FFFFFF;
    margin-top: 0%;
    margin-right: -20%;
    text-align: right;
    width: 100%;

}


.right5 .card1 p{
    font-family: 'Mulish';

font-style: normal;

font-weight: 700;

font-size: 14px;

line-height: 25px;

letter-spacing: 0.5px;

color: #FFFFFF;
margin-top: 40px;
    margin-left: 10px;
}

.right5 .card1 button{
font-family: 'Mulish';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 23px;
letter-spacing: 0.5px;
color: #FFFFFF;
background:#7B2ECE;
margin-left: 53%;
}


.right5 .card2 b{
  font-family: 'Mulish';
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 23px;
    color: #FFFFFF;
    margin-right: -20%;
    margin-top: 0px;
    width: 100%;
    text-align: right;
}


.right5 .card2 p{
  font-family: 'Mulish';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.5px;
    color: #FFFFFF;
    margin-top:50px;
    margin-left:0px;
    text-align: justify;
}

.right5 .card2 button{
font-family: 'Mulish';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 23px;
letter-spacing: 0.5px;
color: #FFFFFF;
margin-left: 50%;
    margin-top: 0%;
}

.left-img img{

    display: none;

   /* z-index: -1;

    width: 18%;

    margin-top: 10%;

    margin-left: 67%;*/

}



.right5 .carousel-inner .left1_img2{

    display: none;

    /*  z-index: -1;

    margin-top: -43px;

    width: 12%;

    margin-left: 21%;

    float: left;*/

}



.right5 .carousel-inner .left1_img3{
    margin-left: 0%;
    margin-top: 0%;
    border-radius: 10px;
}



.right5 .carousel-inner .left1_img4{

   width: 10%;

    position: static;

    margin-top: -130%;

    margin-left: 15%;

}





.right5 .text-pera{
width: 60%;
    position: absolute;
    left: 19%;
    right: 19%;
    top: 54%;
    bottom: 26%;
}



.right5 .text-pera p{

font-family: 'Mulish';

font-style: normal;

font-weight: 400;

font-size: 10px;

line-height:13px;

color: #FFFFFF;

}



.right5 .text-pera1{
    width: 100%;
    position: absolute;
    right: 18%;
    top: 86%;
}



.right5 .text-pera1 p{

font-family: 'Mulish';
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 15px;
    color: #FFFFFF;
}



.right5 .carousel-control-prev{

    background: linear-gradient(90deg, #113849 0%, rgba(17, 56, 73, 0.1) 118.33%);

    box-shadow: 0px 14px 14px rgba(0, 0, 0, 0.1);

    padding: 0px;

    border-radius: 50px;

    width: 30px;

    height: 30px;

    position: absolute;

    top: 50%;

    left: 0%;

}



.right5 .carousel-control-next{

    background: linear-gradient(90deg, #113849 0%, rgba(17, 56, 73, 0.1) 118.33%);

    box-shadow: 0px 14px 14px rgba(0, 0, 0, 0.1);

    padding: 0px;

    border-radius: 50px;

    width: 30px;

    height: 30px;

    position: absolute;

    top:50%;

    right: 0%;

}





.right6 h4{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 20px;

line-height: 29px;

letter-spacing: 0.7px;

color: #3ED598;

margin-top:10%;

}


.curosal {
    margin-top: 20rem!important;
}


.footer{
   margin-top:0%;
   margin-bottom: 10%;
}



.footer h6{

font-family: 'Mulish';

font-style: normal;

font-weight: 800;

font-size: 21px;

line-height: 28px;

letter-spacing: -0.02em;

color: #23B87B;

text-align: center;

margin-top: 10px;

}





.footer p{
font-family: 'Mulish';
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 27px;
    letter-spacing: -0.02em;
    color: #9EAAAF;
    margin: 5px;
    text-align: justify;
}



.footer a{

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 12px;

line-height: 40px;

text-align: center;

color: #CDCDCD;

display:unset;
margin: 5px;

}



.footer a:hover{

   color: #CDCDCD;

   text-decoration: none;

}



.footer .icn{

    text-align: center;

    margin: 25px 0px 0px 0px;

}



.footer .icn i{

   font-size: 30px;

   color: #9EAAAF;

   padding-left: 15px;

}

.footer .button-set{

    margin: 15px 0px;

}

.footer .button-set input{

   width: 60%;

   height: 50px;

   margin-left:20px;

}



.footer .button-set button{

   width: 30%;

    background: #23B87B;

    color: white;

    margin-left:-5px;

}



.footer .imeges{

    text-align: center;

}



.footer .imeges img{
   width: 25%;
   margin: 15px 10px;
    border-radius: 5px;
}



.footer .hr3{

    width:100%;

    height: 2px;

    background: linear-gradient(90deg, rgba(192, 204, 218, 0.1) 0%, rgba(192, 204, 218, 0.6) 50.38%, rgba(192, 204, 218, 0.1) 100%);

}



.footer .copy p{

font-family: 'Mulish';

font-style: normal;

font-weight: 600;

font-size: 8px;

line-height: 26px;

text-align: center;

letter-spacing: -0.02em;

color: #CDCDCD;

}

.button-set-hide1{
    display: none;
}

.button-set-hide{
    display: block;
}

.dis-hide{
    display: none;
}

.dis-hide-1{
    display: block;
}


.legal-hide{
    display: none;
}

.legal-hide1{
    display: block;
}



.ftr_sec{
    padding:5px 0px 0px 0px;
    position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
}


.ftr_sec .img_sec img{
    width:15%;
}

.ftr_sec input {
    margin-top: 10px;
    padding: 12px 30px;
    width: 50%;
    height: 40px;
}

.ftr_sec button{
   padding: 10px;
    margin-top: 10px;
    color: white;
    background-color: #0c2a37;
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    width: 50%;
}

.ftr_sec .ftr_sec1{
    margin:0px;
}

.ftr_sec .ftr_sec1 a{
    padding:5px;
    color: white;
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
}
.ftr_sec .ftr_sec1 a:hover{
   text-decoration: none;
}

.ftr_sec2{
    display: none;
}

.ftr_sec3{
    display: block;
}

.img_sec{
    width:30%;
}

.ftr_sec3 .img_sec img{
    width:60%;
}

.ftr_sec input {
    margin-top:0px;
    padding: 12px 30px;
    width: 100%;
    height: 40px;
    margin-bottom: 5px;
}

.ftr_sec3 button{
   padding: 10px;
    margin-top:0px;
    color: white;
    background-color: #0c2a37;
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    width: 100%;
    margin-bottom: 5px;
}

.ftr_sec3 .ftr_sec1{
    width: 70%;
}

.ftr_sec3 .ftr_sec1 a{
    padding:0px;
    color: white;
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
}

.ftr_sec .ftr_sec1 {
    margin-top: 10px;
}

.ftr_sec3 .num{
    width: 48%;
}

.ftr_sec3 .butn{
    width: 52%;
}

}